API referenceEnterprises
Delete an enterprise
DELETE
Deletes an enterprise that has no live companies.
While the enterprise has live companies, the request is refused
with 409.
integrationKeyheader
AuthorizationBearer <token>Your integration key, sent as Authorization: Bearer nik_<prefix>_<secret>.
Narya issues it.
id*stringFormat
uuidThe enterprise was deleted
Example Request
curl -X DELETE 'https://api-narya-staging.pmadvisors.my/integration/v1/enterprises/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
Empty